Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 815032 - gerrit integration fixes
Summary: gerrit integration fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Amar Tumballi
QA Contact:
URL:
Whiteboard:
Depends On: GLUSTER-3234
Blocks: 811632
TreeView+ depends on / blocked
 
Reported: 2012-04-22 07:19 UTC by Scott Haines
Modified: 2015-01-22 15:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: GLUSTER-3234
Environment:
Last Closed: 2012-05-01 11:17:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0538 0 normal SHIPPED_LIVE Red Hat Storage Software Appliance 3.2 bug fix update. 2012-05-01 15:15:12 UTC

Description Scott Haines 2012-04-22 07:19:22 UTC
+++ This bug was initially created as a clone of Bug #764966 +++

As the change from Patchwork to Gerrit was not filed with a bz entry, creating this as a placeholder for all Gerrit related stuff. (Please mark it duplicate if indeed there is a bug for this which I missed out on.)

--- Additional comment from aavati@redhat.com on 2011-07-23 09:08:00 EDT ---

CHANGE: http://review.gluster.com/86 (In rebase_changes():) merged in master by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-07-23 09:09:44 EDT ---

CHANGE: http://review.gluster.com/87 (With DRY_RUN=1, rfc.sh will not perform the git push just display) merged in master by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-08-19 07:56:51 EDT ---

CHANGE: http://review.gluster.com/262 (Change-Id: Idc3be3e22cca5fc623b27c2f500f59785cbd332b) merged in master by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-08-19 08:46:22 EDT ---

CHANGE: http://review.gluster.com/266 (Change-Id: Idc3be3e22cca5fc623b27c2f500f59785cbd332b) merged in release-3.1 by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-08-19 08:46:37 EDT ---

CHANGE: http://review.gluster.com/265 (Change-Id: Idc3be3e22cca5fc623b27c2f500f59785cbd332b) merged in release-3.2 by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-10-07 00:09:15 EDT ---

CHANGE: http://review.gluster.com/564 (Change-Id: I6d58e387e2bf9d5616ec3950abdb0680801523db) merged in master by Vijay Bellur (vijay@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-10-07 05:57:32 EDT ---

CHANGE: http://review.gluster.com/565 (Change-Id: Ibcc2161bbe109a3a6b435c0a56321379c7247e44) merged in release-3.2 by Vijay Bellur (vijay@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-11-23 04:58:01 EST ---

CHANGE: http://review.gluster.com/750 (Change-Id: I4bd0c2ad1ef5880e2de94d3bcc17158f18e114ab) merged in master by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-12-05 03:23:55 EST ---

CHANGE: http://review.gluster.com/768 (The new CONTRIBUTING file has a Developer Certificate of Origin with) merged in release-3.2 by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-12-05 03:25:33 EST ---

CHANGE: http://review.gluster.com/767 (The new CONTRIBUTING file has a Developer Certificate of Origin with) merged in master by Anand Avati (avati@gluster.com)

--- Additional comment from aavati@redhat.com on 2011-12-05 03:25:56 EST ---

CHANGE: http://review.gluster.com/769 (The new CONTRIBUTING file has a Developer Certificate of Origin with) merged in release-3.1 by Anand Avati (avati@gluster.com)

--- Additional comment from amarts@redhat.com on 2012-01-25 00:39:50 EST ---

Don't see anything pending here. Gerrit is working fine with RHBZ. Lets re-open when required.

Comment 3 errata-xmlrpc 2012-05-01 11:17:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0538.html


Note You need to log in before you can comment on or make changes to this bug.